.bundle
.byebug_history
.claude
.env*
.ruby-version
.tool-versions
.yarn-integrity
.DS_Store
.installed
/log/*
/tmp/*
/storage/*
/node_modules
/public/assets
/public/packs
/public/packs-test
/public/vite
/vendor/bundle
/coverage
/spec/reports
/rerun.txt
/pids
/db/*.sqlite3
/db/*.sqlite3-*
/db/schema.rb
!.keep
